bzr / bzrtools package incompatibility on ?

Joseph Wakeling joseph.wakeling at
Thu Feb 21 23:24:09 GMT 2008

Martin Pool wrote:
> On 22/02/2008, Joseph Wakeling <joseph.wakeling at> wrote:
>> Martin Pool wrote:
>>  > The bzrtools package has not got through into the PPA archive yet, but
>>  > it should be up soon.
>> I'm sorry to be dumb, but if it's not in the PPA archive, how come
>>  bzrtools lists a candidate version of 1.2.0 ? :-)
> I'm not sure where you're referring to

Sorry to be unclear.  I'm simply talking about the packages that come up
in Adept as potential updates, as a result of having the ppa in my apt
sources list:

deb gutsy main

The bzr update to 1.2 is possible only if I remove bzrtools.  On the
other hand I can only update bzrtools to 1.2 if I leave bzr at 1.1.  So
exactly as James says, it's broken dependencies.

More information about the bazaar mailing list